export const closeAchPayNoticeHandler = async () => {
    let {id} = await getCurrentTab();

    chrome.tabs.remove(
        id,
        () => {
            // chrome.tabs.highlight({ windowId: tab.windowId, tabs: tab.index })
        }
    )
}

const getCurrentTab = async () => {
    let queryOptions = { active: true, lastFocusedWindow: true };
    let [tab] = await chrome.tabs.query(queryOptions);
    return tab || {};
}
